body {
    background-image: url(/img/about/map.svg);
}

.about__content {
  padding-top: 70px;
  margin-bottom: 60px;
}

.about__text {
  max-width: 600px;
}

.about__content__title {
  font-size: 40px;
  line-height: 57px;
  font-weight: 500;
  color: var(--grey);
  max-width: 420px;
  margin-bottom: 30px;
}

.about__content__all__blocks {
  justify-content: space-between;
}

.about__text__desc{
  font-size: 18px;
  line-height: 23px;
  font-weight: 400;
  color: var(--grey);
}

.about__text__desc:not(:last-child) {
  margin-bottom: 30px;
}

.about__content__subhead {
  font-size: 24px;
  font-weight: 500;
  color: var(--grey);
  margin-bottom: 16px;
}

.about__text__table td, .about__text__table th {
  padding: 4px 16px 4px 0;
}

.about__text__table th {
  font-weight: 500;
  color: var(--grey);
}

.datas__content__block__first {
  margin-bottom: 35px;
}

.datas__content__text:first-child{
  margin-bottom: 15px;
}

.data__content__block__first {
  margin-bottom: 35px;
}

.datas__content {
  max-width: 510px;
}

.data__content__icon {
  margin-bottom: 15px;
}

.datas__content__head{
  font-size: 24px;
  line-height: 36px;
  font-weight: 500;
  color: var(--grey);
}

.datas__content__subhead{
  font-size: 21px;
  line-height: 30px;
  font-weight: 500;
  color: var(--grey);
}

.datas__content__text {
  font-size: 18px;
  line-height: 23px;
  color: var(--grey);
}

.datas__content__text span {
  display: inline-block;
  width: 3em;
}

.map__site {
  margin-bottom: 150px;
}


@media screen and (max-width: 480px) {
  .about__content__title {
    font-size: 25px;
    line-height: 32px;
    max-width: 320px;
    margin-bottom: 20px;
  }

  .about__text__desc {
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  .about__content__all__blocks{
    flex-direction: column;
  }

  .about__text{
    margin-bottom: 70px;
  }

  .main__content {
    margin-bottom: 50px;
  }

  .datas__content__head{
    font-size: 21px;
  }

  .datas__content__subhead{
    font-size: 18px;
  }

  .datas__content__text{
    font-size: 15px;
    line-height: 23px;
  }

  .data__content__icon svg {
    width: 30px;
    height: auto;
  }
}